PHP ��U
前一頁 |  | 下一頁

# HttpResponse::getThrottleDelay

(no version information, might be only in CVS)

HttpResponse::getThrottleDelay -- Get throttle delay

## Description

staticdouble HttpResponse::getThrottleDelay ( void )

Get the current throttle delay.

## Return Values

Returns a double representing the throttle delay in seconds.

前一頁 | 內容 | 下一頁
HttpResponse::getStream | 上一層 | HttpResponse::guessContentType